Subject: New Reply Received - Dear sir I have a complain how I can reach someone who is in charge..?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 21:33:42 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Dear sir I have a complain how I can reach someone who is in charge..?  Ticket comment <div>I'm dr. Atgiyaa Gornas, I'm a regular customer of your store I have been  treated badly from one of your personal who insulted me and talked badly and without any respect....he lacked knowledge and experience....
His name is Mohand Alamry....
He said you can do what suits you I dont care...I'm Saudi and this is my country....</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522748